BODY {
	FONT-SIZE: 12px; MARGIN: 0px; COLOR: #d9d9d9; LINE-HEIGHT: 140%; FONT-FAMILY: "ËÎÌå", Hei, sans-serif, "Arial Narrow", Arial; HEIGHT: 2600px; BACKGROUND-COLOR: #ffffff
}
#head {
	MARGIN: 0px auto; WIDTH: 970px; BACKGROUND-COLOR: #000000
}
#content {
	MARGIN: 0px auto; WIDTH: 970px; BACKGROUND-COLOR: #000000
}
#copyright {
	MARGIN: 0px auto; WIDTH: 970px; BACKGROUND-COLOR: #000000
}
#line1 {
	MARGIN: 0px auto; WIDTH: 970px; BACKGROUND-COLOR: #000000
}
#line2 {
	MARGIN: 0px auto; WIDTH: 970px; BACKGROUND-COLOR: #000000
}
#content {
	HEIGHT: 89%
}
#quicknews {
	FLOAT: left; BACKGROUND-IMAGE: url(/a_images/myhero0525_images/myherohead_11.gif); WIDTH: 550px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 44px
}
#flynews {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; FLOAT: left; BACKGROUND-IMAGE: url(/a_images/myhero0525_images/myherohead_12.gif); PADDING-BOTTOM: 0px; MARGIN-LEFT: 40px; VERTICAL-ALIGN: middle; WIDTH: 545px; LINE-HEIGHT: 44px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 44px
}
#Sponsor {
	FLOAT: right
}
#login {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; BACKGROUND-IMAGE: url(/a_images/myhero0525_images/loginbg.png); PADDING-BOTTOM: 0px; MARGIN: 3px auto; VERTICAL-ALIGN: middle; WIDTH: 911px; COLOR: #c2c2c2; LINE-HEIGHT: 33px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 33px
}
#contentbox {
	MARGIN: 4px auto; WIDTH: 941px
}
#leftline {
	FLOAT: left; WIDTH: 226px
}
#contentlist {
	FLOAT: right; WIDTH: 710px
}
#jlbtittle {
	FLOAT: left; WIDTH: 710px
}
#jdwz {
	FLOAT: left; MARGIN: 3px 5px 0px 0px; WIDTH: 435px; HEIGHT: 252px; BACKGROUND-COLOR: #2f2f2f
}
#jdtp {
	FLOAT: right; MARGIN: 3px 0px 0px; WIDTH: 260px; HEIGHT: 252px; BACKGROUND-COLOR: #2f2f2f; TEXT-ALIGN: center
}
#xstp {
	FLOAT: left; MARGIN: 3px 0px; WIDTH: 706px; HEIGHT: 209px
}
#lqheight {
	FLOAT: left; HEIGHT: 160px; BACKGROUND-COLOR: #4b4b4b
}
#sptp {
	FLOAT: left; MARGIN: 3px 0px 0px; WIDTH: 706px; BACKGROUND-COLOR: #4b4b4b
}
#hnebg {
	FLOAT: left; MARGIN: 3px 0px 0px; WIDTH: 706px; HEIGHT: 309px; BACKGROUND-COLOR: #f9e7e6
}
#ly {
	FLOAT: left; MARGIN: 3px; WIDTH: 430px; HEIGHT: 300px; BACKGROUND-COLOR: #4b4b4b
}
#mrt {
	FLOAT: right; MARGIN: 3px; WIDTH: 260px; HEIGHT: 300px; BACKGROUND-COLOR: #4b4b4b
}
#mtlist {
	FLOAT: left; MARGIN: 3px 0px 0px; WIDTH: 434px; BACKGROUND-COLOR: #4b4b4b
}
#mtbd {
	FLOAT: left; MARGIN: 3px 2px 0px 0px; WIDTH: 432px
}
#sc {
	FLOAT: right; MARGIN: 3px 0px 0px; WIDTH: 268px
}
#sp {
	FLOAT: right; MARGIN: 3px 2px 0px 0px; WIDTH: 261px; BACKGROUND-COLOR: #4b4b4b
}
#sptplist {
	FLOAT: left; MARGIN: 5px 3px; WIDTH: 380px
}
#spwzlist {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: right; PADDING-BOTTOM: 5px; MARGIN: 5px; WIDTH: 290px; PADDING-TOP: 5px; BACKGROUND-COLOR: #383838
}
#jcsp {
	
}
#splist {
	FLOAT: left; MARGIN: 3px 0px 0px; WIDTH: 100%
}
.tpbox {
	FLOAT: left; MARGIN: 8px 0px 4px 3px; WIDTH: 105px
}
.tptext {
	MARGIN: 4px 0px 0px
}
.tp1box {
	WIDTH: 223px
}
.xstpbox {
	FLOAT: left; MARGIN: 5px 0px 0px 5px; WIDTH: 125px
}
.jcspbox {
	FLOAT: left; MARGIN: 3px 0px 0px 3px; WIDTH: 90px
}
.lqbox {
	FLOAT: left; MARGIN: 3px 0px 0px; WIDTH: 105px
}
.mtbox {
	FLOAT: left; MARGIN: 3px 0px 15px 3px; WIDTH: 105px; TEXT-ALIGN: center
}
.spbox {
	FLOAT: left; MARGIN: 3px 0px 2px 3px; WIDTH: 120px; TEXT-ALIGN: center
}
INPUT.tpbutton {
	BORDER-RIGHT: #ee0000 1px solid; BORDER-TOP: #ee0000 1px solid; BORDER-LEFT: #ee0000 1px solid; WIDTH: 53px; COLOR: #ffffff; BORDER-BOTTOM: #ee0000 1px solid; BACKGROUND-COLOR: #cc0000
}
INPUT.tpbuttonlong {
	BORDER-RIGHT: #ee0000 1px solid; BORDER-TOP: #ee0000 1px solid; MARGIN-TOP: 3px; BORDER-LEFT: #ee0000 1px solid; WIDTH: 114px; COLOR: #ffffff; BORDER-BOTTOM: #ee0000 1px solid; BACKGROUND-COLOR: #cc0000
}
A {
	COLOR: #d9d9d9; TEXT-DECORATION: none
}
A.white12px {
	FONT-SIZE: 12px; COLOR: #ffffff
}
A.white {
	COLOR: #ffffff
}
A.text14px {
	FONT-SIZE: 14px; TEXT-DECORATION: none
}
A.text14pxred {
	FONT-SIZE: 14px; COLOR: #ff0000; TEXT-DECORATION: none
}
.text18px {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ffffff; TEXT-ALIGN: center
}
.blue12text {
	COLOR: #00eaff
}
.blueborder {
	BORDER-RIGHT: #009fc5 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #009fc5 1px solid; PADDING-LEFT: 1px; MARGIN-BOTTOM: 3px; PADDING-BOTTOM: 1px; BORDER-LEFT: #009fc5 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #009fc5 1px solid
}
.yellow12text {
	COLOR: #fcf900
}
INPUT.login {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; WIDTH: 100px; COLOR: #eeeeee; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #333333
}
.red12text {
	FONT-SIZE: 12px; COLOR: #ff0000
}
.red12text1 {
	COLOR: #ff6600
}
.red12text2 {
	COLOR: #ffcc00
}
.lqtx {
	MARGIN: 0px; WIDTH: 705px; BACKGROUND-COLOR: #4b4b4b
}
#mtgxbg {
	FLOAT: left; WIDTH: 705px; HEIGHT: 310px; BACKGROUND-COLOR: #4b4b4b
}
#bigimg {
	FLOAT: left; MARGIN: 5px 2px; WIDTH: 255px; TEXT-ALIGN: center
}
#imglist {
	FLOAT: right; WIDTH: 440px; marigin: 5px 0px
}
#bgcolor {
	BACKGROUND-COLOR: #353535
}
#sqbgcolor {
	BACKGROUND-COLOR: #353535
}
#zcrbgcolor {
	BACKGROUND-COLOR: #353535
}
#mxpwbgcolor {
	BACKGROUND-COLOR: #353535
}
#zxdcbgcolor {
	BACKGROUND-COLOR: #353535
}
.lefttittlebg {
	PADDING-RIGHT: 0px; PADDING-LEFT: 25px; FONT-WEIGHT: bold; FONT-SIZE: 14px; FILTER: Glow(Color=#222222, Strength=2); BACKGROUND-IMAGE: url(/a_images/myhero0525_images/leftlinebg.png); PADDING-BOTTOM: 0px; MARGIN: 0px 0px 3px; VERTICAL-ALIGN: middle; WIDTH: 201px; COLOR: #d7d7d7; LINE-HEIGHT: 30px; PADDING-TOP: 0px; HEIGHT: 30px
}
#jclist TD {
	PADDING-LEFT: 3px; BORDER-BOTTOM: #666666 1px solid
}
#bgcolor TD {
	PADDING-LEFT: 3px; BORDER-BOTTOM: #666666 1px solid
}
#sqbgcolor TD {
	PADDING-LEFT: 3px; BORDER-BOTTOM: #666666 1px solid
}
.more {
	FONT-SIZE: 12px; FILTER: Glow(Color=#222222, Strength=2); FLOAT: right; MARGIN: 0px 20px 0px 0px; WIDTH: 100px; COLOR: #ffffff; TEXT-ALIGN: center
}
.name {
	FILTER: Glow(Color=#222222, Strength=2); FLOAT: left; WIDTH: 540px
}
.ad {
	FLOAT: left; MARGIN: 3px 0px
}
.longtittle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 30px; FONT-WEIGHT: bold; FONT-SIZE: 14px; FLOAT: left; BACKGROUND-IMAGE: url(/a_images/myhero0525_images/listtittlebg.png); PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; WIDTH: 680px; COLOR: #ffffff; LINE-HEIGHT: 30px; PADDING-TOP: 0px; HEIGHT: 30px
}
.whiteborder {
	BORDER-RIGHT: #ffffff 2px solid; BORDER-TOP: #ffffff 2px solid; MARGIN: 2px 4px; BORDER-LEFT: #ffffff 2px solid; BORDER-BOTTOM: #ffffff 2px solid
}
A:hover {
	TEXT-DECORATION: underline
}
.loginbutton {
	MARGIN: 6px 0px 0px
}
